import basePickBy from "./_basePickBy.mjs";
import hasIn from "./hasIn.mjs";
function basePick(object, paths) {
  return basePickBy(object, paths, function(value, path) {
    return hasIn(object, path);
  });
}
export {
  basePick as default
};
